#content_box h4 {
  margin-top: 60px;
}
#content_box .block-data {
  display: flex;
  margin-top: 30px;
  flex-wrap: wrap;
  gap: 24px;
}
#content_box .block-data--item {
  display: flex;
  width: calc((100% - 24px) / 2);
  padding: 20px;
  flex-direction: column;
  gap: 10px;
  border-radius: 6px;
  border: 1px solid #333;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-data--item {
    width: 100%;
    gap: 20px;
    align-items: center;
  }
}
#content_box .block-data--item h5 {
  margin-bottom: 0;
}
#content_box .block-data--item .pictgram {
  position: relative;
}
#content_box .block-data--item .icon {
  width: 160px;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  #content_box .block-data--item .icon {
    width: min(17vw, 160px);
  }
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-data--item .icon {
    margin-inline: auto;
  }
}
#content_box .block-data--item .baloon {
  position: absolute;
  display: flex;
  width: 188px;
  aspect-ratio: 188/127;
  padding-top: 10px;
  padding-inline: 5px;
  top: 0;
  right: 0;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  border: 2px solid #E30C2D;
  background: #fff;
  transform: scale(0);
  transform-origin: left bottom;
  transition: 0.3s;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  #content_box .block-data--item .baloon {
    width: 18vw;
    top: calc(30px - 2vw);
  }
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-data--item .baloon {
    position: static;
    margin-top: 20px;
    transform-origin: top center;
  }
}
#content_box .block-data--item .baloon:has(.is_view) {
  aspect-ratio: 188/100;
  transform: scale(1);
}
#content_box .block-data--item .baloon:before, #content_box .block-data--item .baloon:after {
  content: "";
  position: absolute;
  top: 70%;
  left: 0;
  border-style: solid;
  translate: -100% -50%;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-data--item .baloon:before, #content_box .block-data--item .baloon:after {
    top: 0;
    left: 50%;
    translate: -50% -100%;
  }
}
#content_box .block-data--item .baloon:before {
  border-width: 10px 20px 10px 0;
  border-color: transparent #E30C2D transparent transparent;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-data--item .baloon:before {
    border-width: 0 10px 20px 10px;
    border-color: transparent transparent #E30C2D;
  }
}
#content_box .block-data--item .baloon:after {
  border-width: 7.8px 15.5px 7.8px 0;
  border-color: transparent #fff transparent transparent;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-data--item .baloon:after {
    border-width: 0 7.8px 15.5px 7.8px;
    border-color: transparent transparent #fff;
  }
}
#content_box .block-data--item .baloon > small {
  color: #737373;
}
#content_box .block-data--item .baloon strong {
  color: #E30C2D;
}
#content_box .block-data--item .baloon strong span {
  display: inline-block;
  position: relative;
  font-size: 42px;
  color: #fff;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  #content_box .block-data--item .baloon strong span {
    font-size: min(4vw, 42px);
  }
}
#content_box .block-data--item .baloon strong span:before {
  content: attr(data-view);
  position: absolute;
  width: 100%;
  color: #E30C2D;
  font-size: 42px;
  text-align: right;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  #content_box .block-data--item .baloon strong span:before {
    font-size: min(4vw, 42px);
  }
}
#content_box .block-data--item .baloon strong small {
  font-size: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  #content_box .block-data--item .baloon strong small {
    display: inline-block;
    font-size: min(2vw, 20px);
    transform: translateY(-0.4vw);
  }
}